 let GogglesItem = Java.loadClass('com.simibubi.create.content.equipment.goggles.GogglesItem')
 GogglesItem.addIsWearingPredicate(player => {
    if (get_specific_effect(player,  'goggles').level)return true
     return false;
 })
